{
  "name": "memestream-server",
  "version": "1.0.0",
  "description": "socket-io node server for memestream.club",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.18.0",
    "fluent-logger": "^3.3.0",
    "luxon": "^1.11.0",
    "redis": "^2.8.0",
    "socket.io": "^2.2.0",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "husky": "^1.3.1",
    "prettier": "^1.16.4",
    "pretty-quick": "^1.10.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "format": "pretty-quick"
  },
  "author": "nexusuw",
  "license": "Unlicense",
  "husky": {
    "hooks": {
      "pre-commit": "pretty-quick --staged"
    }
  }
}
